<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Accesibilidad: Texto</title>
</head>
<body>
    <main>
        <h1>Titulo</h1>
        <section>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod totam eveniet dolore numquam architecto dignissimos, dolores veritatis alias, deleniti provident iure, natus repellat? Molestias, esse illum praesentium dolor tempore a?
            Et expedita aperiam laudantium. Sed, voluptas! Facere esse exercitationem atque dicta sit officiis in ad vero nihil fuga placeat deleniti soluta dignissimos necessitatibus eos eum reiciendis, illo culpa, nobis totam.
            Debitis delectus quos iste, molestiae inventore doloribus nesciunt accusantium accusamus assumenda ab voluptas quis officia repellat, veniam veritatis quibusdam! Perferendis enim recusandae repudiandae aliquam molestias dolorem provident perspiciatis vero sapiente.
            Debitis sapiente repellendus eaque, temporibus unde ea, provident voluptas officiis ducimus, nisi fugiat consectetur! Dicta mollitia enim laborum exercitationem expedita numquam vero aliquid at aspernatur placeat molestiae, ab sit magnam.
            Explicabo sunt modi deleniti veritatis, eveniet natus impedit architecto voluptates obcaecati quaerat asperiores expedita animi quod, illo minus blanditiis iure excepturi fugiat tenetur mollitia voluptate! Modi temporibus dicta maxime minima.</p>
        </section>
    </main>
</body>
</html>